.sprite-icon-060000-48x48 {
  background-image: url('../png/sprite_060000_48x48.png');
}
.sprite-icon-060000-060640_hr1 {
  background-position: -0px -0px;
  width: 48px;
  height: 48px;
}
.sprite-icon-060000-060641_hr1 {
  background-position: -48px -0px;
  width: 48px;
  height: 48px;
}
.sprite-icon-060000-060642_hr1 {
  background-position: -96px -0px;
  width: 48px;
  height: 48px;
}
.sprite-icon-060000-060643_hr1 {
  background-position: -0px -48px;
  width: 48px;
  height: 48px;
}
.sprite-icon-060000-060644_hr1 {
  background-position: -48px -48px;
  width: 48px;
  height: 48px;
}
.sprite-icon-060000-060645_hr1 {
  background-position: -96px -48px;
  width: 48px;
  height: 48px;
}
.sprite-icon-060000-060646_hr1 {
  background-position: -0px -96px;
  width: 48px;
  height: 48px;
}
.sprite-icon-060000-060647_hr1 {
  background-position: -48px -96px;
  width: 48px;
  height: 48px;
}
.sprite-icon-060000-060648_hr1 {
  background-position: -96px -96px;
  width: 48px;
  height: 48px;
}
.sprite-icon-060000-060649_hr1 {
  background-position: -0px -144px;
  width: 48px;
  height: 48px;
}
.sprite-icon-060000-060870_hr1 {
  background-position: -48px -144px;
  width: 48px;
  height: 48px;
}
.sprite-icon-060000-060871_hr1 {
  background-position: -96px -144px;
  width: 48px;
  height: 48px;
}
.sprite-icon-060000-060872_hr1 {
  background-position: -0px -192px;
  width: 48px;
  height: 48px;
}
.sprite-icon-060000-060873_hr1 {
  background-position: -48px -192px;
  width: 48px;
  height: 48px;
}
